<HTML>
<HEAD>
<TITLE>absolute_time_graph.lvlib:absolute_time_graph_timestamp_to_menuring_string.vi</TITLE>
<META NAME="Author" CONTENT="">
<META NAME="GENERATOR" CONTENT="G Development Environment">
</HEAD>
<BODY BGCOLOR="#FFFFFF">
<A NAME="absolute_time_graph.lvlib:absolute_time_graph_timestamp_to_menuring_string.vi"></A><H2>absolute_time_graph.lvlib:absolute_time_graph_timestamp_to_menuring_string.vi</H2>
<P>VI add timestamp to menu rings START and STOP.</P>
<HR>
<H3>Connector Pane</H3>
<P><IMG SRC="full_help/full_helpc.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_timestamp_to_menuring_string.vi"></P>
<HR>
<H3>Front Panel</H3>
<P><IMG SRC="full_help/full_helpp.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_timestamp_to_menuring_string.vi"></P>
<HR>
<H3>Controls and Indicators</H3>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/catrn.png" ALT="catrn"></P>
</TD>
<TD>
<B>time stamp</B> <P>Current timestamp.</P>
</TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/cu64.png" ALT="cu64"></P>
</TD>
<TD>
<B>menuring_i</B> </TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/cbool.png" ALT="cbool"></P>
</TD>
<TD>
<B>Reset values</B> <P>Reset values control</P>
</TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/corrn.png" ALT="corrn"></P>
</TD>
<TD>
<B>Enum START</B> <P>Reference on START enum.</P>
</TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/corrn.png" ALT="corrn"></P>
</TD>
<TD>
<B>Enum STOP</B> <P>Reference on STOP enum.</P>
</TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/cdbl.png" ALT="cdbl"></P>
</TD>
<TD>
<B>Period time[min]</B> <P>Timeframe in minutew when new values are added on START and STOP enums.</P>
</TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/ibool.png" ALT="ibool"></P>
</TD>
<TD>
<B>Created</B> </TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/i1dcclst.png" ALT="i1dcclst"></P>
</TD>
<TD>
<B>String array </B> </TD>
</TR>
</Table>
<UL>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/icclst.png" ALT="icclst"></P>
</TD>
<TD>
<B></B> </TD>
</TR>
</Table>
<UL>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/istr.png" ALT="istr"></P>
</TD>
<TD>
<B>date/time string</B> </TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/iu64.png" ALT="iu64"></P>
</TD>
<TD>
<B>menuring_i</B> </TD>
</TR>
</Table>
</UL>
</UL>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/i1datrn.png" ALT="i1datrn"></P>
</TD>
<TD>
<B>Timestamp array[s]</B> <P>Array contains timestamp for START and STOP enums.</P>
</TD>
</TR>
</Table>
<UL>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/iatrn.png" ALT="iatrn"></P>
</TD>
<TD>
<B></B> </TD>
</TR>
</Table>
</UL>
<HR>
<H3>Block Diagram</H3>
<P><IMG SRC="full_help/full_helpd.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_timestamp_to_menuring_string.vi"></P>
<P><IMG SRC="full_help/full_helpd1.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_timestamp_to_menuring_string.vi"></P>
<P><IMG SRC="full_help/full_helpd2.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_timestamp_to_menuring_string.vi"></P>
<P><IMG SRC="full_help/full_helpd3.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_timestamp_to_menuring_string.vi"></P>
<HR>
<H3>List of SubVIs and Express VIs with Configuration Information</H3>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/absolute__time__graph_lvlib_absolute__time__graph__set__time__periodi.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_set_time_period.vi"></P>
</TD>
<TD>
<B><P>absolute_time_graph.lvlib:absolute_time_graph_set_time_period.vi</P>
</B><P>D:\LabVIEW_custom_library\absolute_time_graph\absolute_time_graph_set_time_period.vi</P>
</TD>
</TR>
</Table>
<HR>
<H3>VI Revision History</H3>
<P>&quot;absolute_time_graph.lvlib:absolute_time_graph_timestamp_to_menuring_string.vi History&quot;</P>
<P>Current Revision:   42</P>
<HR>
<H3>Position in Hierarchy</H3>
<P><IMG SRC="full_help/full_helph.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_timestamp_to_menuring_string.vi"></P>
<HR>
<H3>Iconified Cluster Constants</H3>
</BODY>
</HTML>
